.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.084400px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls0{letter-spacing:0.643200px;}
.ls2{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.084400px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws0{word-spacing:2.573600px;}
.ws2{word-spacing:4.276400px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._2{width:33.225200px;}
._1e{width:39.396400px;}
._22{width:55.326800px;}
._21{width:61.524800px;}
._1f{width:63.630800px;}
._1a{width:64.878800px;}
._25{width:84.462800px;}
._11{width:95.832400px;}
._d{width:104.447200px;}
._14{width:127.008400px;}
._19{width:137.832400px;}
._24{width:140.436800px;}
._18{width:157.320400px;}
._1c{width:162.444800px;}
._13{width:175.560400px;}
._26{width:179.220800px;}
._17{width:183.936400px;}
._15{width:188.976400px;}
._9{width:225.095200px;}
._a{width:233.567200px;}
._20{width:247.699600px;}
._1b{width:252.163600px;}
._e{width:255.743200px;}
._b{width:259.367200px;}
._6{width:263.495200px;}
._4{width:271.895200px;}
._f{width:280.607200px;}
._c{width:284.471200px;}
._12{width:285.480400px;}
._5{width:286.679200px;}
._1d{width:298.058800px;}
._8{width:303.503200px;}
._10{width:314.064400px;}
._16{width:316.944400px;}
._23{width:319.723600px;}
._7{width:325.967200px;}
._3{width:333.383200px;}
.fc1{color:rgb(237,28,36);}
.fc2{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:38.561345px;}
.y3{bottom:63.840523px;}
.y5{bottom:66.577860px;}
.y4{bottom:81.478561px;}
.y2{bottom:82.959559px;}
.y1{bottom:104.731616px;}
.y47{bottom:170.585893px;}
.y38{bottom:180.586181px;}
.y27{bottom:180.662256px;}
.y46{bottom:184.243035px;}
.y37{bottom:194.243324px;}
.y26{bottom:194.319399px;}
.y45{bottom:197.900178px;}
.y36{bottom:207.900467px;}
.y25{bottom:207.976542px;}
.y44{bottom:211.557321px;}
.y35{bottom:221.557610px;}
.y24{bottom:221.633685px;}
.y43{bottom:234.854800px;}
.y34{bottom:235.214753px;}
.y23{bottom:235.290828px;}
.y33{bottom:248.871895px;}
.y22{bottom:248.947971px;}
.y32{bottom:262.529038px;}
.y21{bottom:262.605113px;}
.y31{bottom:276.186181px;}
.y20{bottom:276.262256px;}
.y30{bottom:289.843324px;}
.y1f{bottom:289.919399px;}
.y3a{bottom:290.330593px;}
.y2f{bottom:303.500467px;}
.y1e{bottom:303.576542px;}
.y2e{bottom:317.157610px;}
.y1d{bottom:317.233685px;}
.y39{bottom:317.644879px;}
.y2d{bottom:330.814753px;}
.y1c{bottom:330.890828px;}
.y2c{bottom:344.471895px;}
.y1b{bottom:344.547971px;}
.y2b{bottom:358.129038px;}
.y1a{bottom:358.205113px;}
.y2a{bottom:371.786181px;}
.y19{bottom:371.862256px;}
.y41{bottom:379.414658px;}
.y29{bottom:385.443324px;}
.y18{bottom:385.519399px;}
.y42{bottom:389.254265px;}
.y40{bottom:389.858355px;}
.y28{bottom:399.100467px;}
.y17{bottom:399.176542px;}
.y3f{bottom:400.302053px;}
.y3e{bottom:410.745750px;}
.y16{bottom:426.490828px;}
.y12{bottom:492.542855px;}
.y11{bottom:506.199998px;}
.y10{bottom:519.857141px;}
.yf{bottom:533.514284px;}
.ye{bottom:547.171427px;}
.yd{bottom:560.828569px;}
.yc{bottom:574.485712px;}
.yb{bottom:588.142855px;}
.ya{bottom:601.799998px;}
.y9{bottom:615.457141px;}
.y8{bottom:629.114284px;}
.y7{bottom:642.771427px;}
.y6{bottom:670.085712px;}
.y15{bottom:715.322864px;}
.y3d{bottom:720.480089px;}
.y3c{bottom:734.137232px;}
.y14{bottom:737.816982px;}
.y13{bottom:760.311100px;}
.y3b{bottom:761.451518px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.h9{height:23.486599px;}
.ha{height:24.648438px;}
.h6{height:28.183919px;}
.h7{height:29.578125px;}
.h2{height:34.507812px;}
.h8{height:51.670519px;}
.h4{height:113.236992px;}
.h1{height:1265.294118px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:42.578151px;}
.x4{left:86.375734px;}
.x1{left:88.470952px;}
.x5{left:108.369037px;}
.x9{left:113.949898px;}
.xb{left:213.442527px;}
.x6{left:252.488045px;}
.xc{left:296.281908px;}
.xa{left:380.737452px;}
.x7{left:445.418705px;}
.xd{left:506.200268px;}
.xe{left:575.405061px;}
.x8{left:592.299027px;}
.xf{left:631.023321px;}
.x2{left:655.242381px;}
.x3{left:710.573010px;}
.x10{left:734.303502px;}
.x11{left:779.613003px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.070039pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls0{letter-spacing:0.533757pt;}
.ls2{letter-spacing:0.886940pt;}
.ws4{word-spacing:-0.070039pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws0{word-spacing:2.135693pt;}
.ws2{word-spacing:3.548756pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._2{width:27.571819pt;}
._1e{width:32.692968pt;}
._22{width:45.912756pt;}
._21{width:51.056145pt;}
._1f{width:52.803802pt;}
._1a{width:53.839450pt;}
._25{width:70.091166pt;}
._11{width:79.526190pt;}
._d{width:86.675152pt;}
._14{width:105.397487pt;}
._19{width:114.379746pt;}
._24{width:116.540999pt;}
._18{width:130.551796pt;}
._1c{width:134.804262pt;}
._13{width:145.688198pt;}
._26{width:148.725768pt;}
._17{width:152.638993pt;}
._15{width:156.821420pt;}
._9{width:186.794483pt;}
._a{width:193.824943pt;}
._20{width:205.552667pt;}
._1b{width:209.257102pt;}
._e{width:212.227621pt;}
._b{width:215.234985pt;}
._6{width:218.660591pt;}
._4{width:225.631303pt;}
._f{width:232.860926pt;}
._c{width:236.067453pt;}
._12{width:236.904934pt;}
._5{width:237.899755pt;}
._1d{width:247.343077pt;}
._8{width:251.861093pt;}
._10{width:260.625269pt;}
._16{width:263.015227pt;}
._23{width:265.321537pt;}
._7{width:270.502767pt;}
._3{width:276.656909pt;}
.fs4{font-size:16.596932pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:32.000000pt;}
.y3{bottom:52.977840pt;}
.y5{bottom:55.249409pt;}
.y4{bottom:67.614705pt;}
.y2{bottom:68.843707pt;}
.y1{bottom:86.911173pt;}
.y47{bottom:141.560120pt;}
.y38{bottom:149.858825pt;}
.y27{bottom:149.921956pt;}
.y46{bottom:152.893453pt;}
.y37{bottom:161.192159pt;}
.y26{bottom:161.255289pt;}
.y45{bottom:164.226787pt;}
.y36{bottom:172.525492pt;}
.y25{bottom:172.588623pt;}
.y44{bottom:175.560120pt;}
.y35{bottom:183.858825pt;}
.y24{bottom:183.921956pt;}
.y43{bottom:194.893453pt;}
.y34{bottom:195.192159pt;}
.y23{bottom:195.255289pt;}
.y33{bottom:206.525492pt;}
.y22{bottom:206.588623pt;}
.y32{bottom:217.858825pt;}
.y21{bottom:217.921956pt;}
.y31{bottom:229.192159pt;}
.y20{bottom:229.255289pt;}
.y30{bottom:240.525492pt;}
.y1f{bottom:240.588623pt;}
.y3a{bottom:240.929851pt;}
.y2f{bottom:251.858825pt;}
.y1e{bottom:251.921956pt;}
.y2e{bottom:263.192159pt;}
.y1d{bottom:263.255289pt;}
.y39{bottom:263.596517pt;}
.y2d{bottom:274.525492pt;}
.y1c{bottom:274.588623pt;}
.y2c{bottom:285.858825pt;}
.y1b{bottom:285.921956pt;}
.y2b{bottom:297.192159pt;}
.y1a{bottom:297.255289pt;}
.y2a{bottom:308.525492pt;}
.y19{bottom:308.588623pt;}
.y41{bottom:314.855957pt;}
.y29{bottom:319.858825pt;}
.y18{bottom:319.921956pt;}
.y42{bottom:323.021321pt;}
.y40{bottom:323.522624pt;}
.y28{bottom:331.192159pt;}
.y17{bottom:331.255289pt;}
.y3f{bottom:332.189291pt;}
.y3e{bottom:340.855957pt;}
.y16{bottom:353.921956pt;}
.y12{bottom:408.735005pt;}
.y11{bottom:420.068339pt;}
.y10{bottom:431.401672pt;}
.yf{bottom:442.735005pt;}
.ye{bottom:454.068339pt;}
.yd{bottom:465.401672pt;}
.yc{bottom:476.735005pt;}
.yb{bottom:488.068339pt;}
.ya{bottom:499.401672pt;}
.y9{bottom:510.735005pt;}
.y8{bottom:522.068339pt;}
.y7{bottom:533.401672pt;}
.y6{bottom:556.068339pt;}
.y15{bottom:593.608235pt;}
.y3d{bottom:597.887940pt;}
.y3c{bottom:609.221273pt;}
.y14{bottom:612.274901pt;}
.y13{bottom:630.941568pt;}
.y3b{bottom:631.887940pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.h9{height:19.490274pt;}
.ha{height:20.454422pt;}
.h6{height:23.388329pt;}
.h7{height:24.545306pt;}
.h2{height:28.636190pt;}
.h8{height:42.878603pt;}
.h4{height:93.969331pt;}
.h1{height:1050.000000pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:35.333333pt;}
.x4{left:71.678608pt;}
.x1{left:73.417317pt;}
.x5{left:89.929675pt;}
.x9{left:94.560933pt;}
.xb{left:177.124552pt;}
.x6{left:209.526341pt;}
.xc{left:245.868529pt;}
.xa{left:315.953673pt;}
.x7{left:369.629191pt;}
.xd{left:420.068563pt;}
.xe{left:477.497924pt;}
.x8{left:491.517324pt;}
.xf{left:523.652547pt;}
.x2{left:543.750651pt;}
.x3{left:589.666584pt;}
.x10{left:609.359252pt;}
.x11{left:646.959187pt;}
}
